1. Ubuntu Software Center에서 canonical partners repository를 enable 한다.

2. 아래와 같이 설치한다.

sudo apt-get update
sudo apt-get install acroread

* 혹시 이전 버전이 설치되어 있거나, 또는 설치가 완료되지 않아 문제가 발생할 경우, sudo apt-get -f install acroread 를 실행하면 문제가 되는 패키지 정보가 출력될 수 있다. 문제가 되는 패키지를 remove한 후에 재 설치하면 됨.


한글이 출력되지 않으므로 아래 폰트팩을 어도브 사이트에서 찾아 설치한다. 위에 acroread 버전은 9.4.7이지만 아래 폰트팩도 상관없이 잘 설치된다.


Adobe Reader 9.1 Font Packs - Korean

 FontPack910_kor_i486-linux.tar.bz2

FILE INFORMATION

ProductAdobe Reader
Version9.1
PlatformUnix
File NameFontPack910_kor_i486-linux.tar.bz2
File Size8.1MB
Proceed to Download

파일을 다운로드 한 후에 압축을 풀고, # sudo ./INSTALL을 실행 아래와 같이 설치를 진행한다.

Welcome to the Asian Language Kit installation.
This installation will not work if you do not have the Unix Adobe Reader version 9.1 installed prior to this installation.
If you do not have Adobe Reader version 9.1 already installed on your system please do so before installing this Asian Language Kit.
Continue installation?  [y]y
The font software contained in this package is being licensed to you solely
for use with the Adobe Reader product ("Adobe Reader") subject to
the terms and conditions of the Electronic End User License Agreement
accompanying the Adobe Reader.

Please type  "accept"  to accept the terms and conditions of license agreement; Type  "decline"  to exit.  accept
Enter the location where you installed the Adobe Reader [/opt]   <-- /opt에 설치되어 있으므로 엔터

Installing Common binaries ... 
Done

Installing Common resources ... 
Done

Installing Korean language resources ... 
Done
Installation completed.



저작자 표시 비영리 변경 금지
신고
« PREV : 1 : ··· : 19 : 20 : 21 : 22 : 23 : 24 : 25 : 26 : 27 : ··· : 536 : NEXT »

티스토리 툴바